Command & Conquer: The First Decade Message Board  STATUS: ACTIVE - Trainers are still being considered and updated for this title as patches are released. There is no guarantee that a trainer can be made or updated but it will be reviewed by our staff.
Our Command & Conquer: The First Decade Trainer is now available and supports RETAIL. Our Command & Conquer: The First Decade message board is available to provide feedback on our trainers or cheats.
Command & Conquer: The First Decade Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 1 of 1
Signup or Login to Post
The First Decade
  • Current rank: 1.5 Stars. Next Rank at 500 Posts.
    Send a message to Wade58
    ELITE
    Wade58 posted on Jun 18, 2009 9:08:37 AM - Report post
     
    Okay the First Decade has been out for a while now; but what I do not understand is why you only made trainers for Renegade and Generals. We need and want trainers for the others. The trainers out there now will not work with The First Decade and you cannot update the games due to compatibility issues, so please make trainers for the other games. They are older games so it should not be too difficult to make the trainers. Please make the trainers, if anyone else agrees let our voices be heard.
  • Current rank: 3.5 Stars. Next Rank at 8000 Posts.
    Send a message to TMH
    COMPUTER
    TMH posted on Jun 18, 2009 10:40:00 AM - Report post
     
    Look for topics on the game boards that already are requesting them and post your voice. The Generals trainers where only made because I had a large amount sign my petition.
    /--\
    Unapologetic American
    XBL: TM HOLLAND
    PSN: TMHOLLAND
  • Current rank: 1.5 Stars. Next Rank at 500 Posts.
    Send a message to Wade58
    ELITE
    Wade58 posted on Jun 18, 2009 1:27:52 PM - Report post
     
    Okay there is a few requests, but we need more than a few. lets start talking so we can get the trainers for the other games.

    P.S. How did you do a petition and have people sign it? Can you do it for the other games.

    [Edited by Wade58, 6/18/2009 1:31:13 PM]
  • Current rank: 2.5 Stars. Next Rank at 2000 Posts.
    Send a message to shianova
    ELITE
    shianova posted on Jun 18, 2009 1:31:42 PM - Report post
     
    There are trainers for the other games I used them for First Decade and they work...

    [Edited by shianova, 6/18/2009 1:32:15 PM]
    Because French Is Awesome.

    (\__/) (\_(\(\(\
    (='.'=)(=':' )(-_-)
    (')_(')(,(')(')(_(")(")

  • Current rank: 1.5 Stars. Next Rank at 500 Posts.
    Send a message to Wade58
    ELITE
    Wade58 posted on Jun 18, 2009 2:27:08 PM - Report post
     
    All right can you please tell me where they are, because the ones I have found are not set up for The First Decade.
  • Current rank: 1.5 Stars. Next Rank at 500 Posts.
    Send a message to Wade58
    ELITE
    Wade58 posted on Jun 18, 2009 8:57:37 PM - Report post
     
    Okay someone tell me how I update the games in The First Decade, because everything I have found has a compatibility issue. I have used the trainers for Red Alert 2 from cheathappens but that is for version 1.2 and 1.06, which I cannot update. C&C Tiberian Sun trainer is for version 2.03 which again I cannot update. Also those two games I had to create a shortcut to my desktop, they would not run from the menu.
  • Current rank: 3.5 Stars. Next Rank at 8000 Posts.
    Send a message to TMH
    COMPUTER
    TMH posted on Jun 24, 2009 11:45:41 PM - Report post
     
    You can not update any of them. They are the final copies of the games just tweaked a little so they are in fact +1 of the current version. Which means they where re patched before release.
    /--\
    Unapologetic American
    XBL: TM HOLLAND
    PSN: TMHOLLAND
Page 1 of 1
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 5:38:26 AM